<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

    <group
        android:translateX="-337"
        android:translateY="-702">
        <group
            android:translateX="159"
            android:translateY="686">
            <group
                android:translateY="16">
                <group
                    android:translateX="178">
                    <path
                        android:fillType="evenOdd"
                        android:strokeWidth="1"
                        android:pathData="M 0 0 L 24 0 L 24 24 L 0 24 Z" />
                    <path
                        android:fillType="evenOdd"
                        android:strokeColor="#ED1C24"
                        android:strokeWidth="2"
                        android:strokeLineJoin="round"
                        android:strokeLineCap="round"
                        android:pathData="M5,19 L19,19 C19.6625348,18.9953523 20.2797678,18.6628968 20.6482087,18.1122378 C21.0166496,17.5615789 21.088473,16.8641947 20.84,16.25 L13.74,4 C13.3877623,3.36336836 12.717579,2.96824584 11.99,2.96824584 C11.262421,2.96824584 10.5922377,3.36336836 10.24,4 L3.14,16.25 C2.89639597,16.8497348 2.95812047,17.5302837 3.30565137,18.0764037 C3.65318227,18.6225237 4.24353735,18.9666713 4.89,19" />
                    <path
                        android:fillType="evenOdd"
                        android:strokeWidth="1"
                        android:pathData="M 0 0 L 24 0 L 24 24 L 0 24 Z" />
                    <path
                        android:fillType="evenOdd"
                        android:strokeColor="#ED1C24"
                        android:strokeWidth="2"
                        android:strokeLineJoin="round"
                        android:strokeLineCap="round"
                        android:pathData="M 12 8 L 12 12" />
                    <path
                        android:fillType="evenOdd"
                        android:strokeColor="#ED1C24"
                        android:strokeWidth="2"
                        android:strokeLineJoin="round"
                        android:strokeLineCap="round"
                        android:pathData="M 12 16 L 12.01 16" />
                </group>
            </group>
        </group>
    </group>
</vector>